Subject: Re: bug#35575: closing. bug has not reoccurred since

From: Brendan Tildesley <[email-masked]>
Date: Mon, 22 Feb 2021 19:31:44 +1100

On 1/4/20 12:53 am, Marius Bakke wrote:
> Is this still relevant?  I haven't heard reports about this in a long
> time, nor experienced it (anymore) on my super-experimental systems that
> switch LLVM and Mesa versions all the time.  So I think the issue might
> have been fixed upstream?

Closing because the issue seems to have only occurred once  a long time 
ago and may have been fixed up stream.